Bug 523471 - Strange system time behavior in a RHEL i686 smp guest.
Strange system time behavior in a RHEL i686 smp guest.
Status: CLOSED DUPLICATE of bug 570824
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kvm (Show other bugs)
5.4
All Linux
high Severity medium
: rc
: ---
Assigned To: Glauber Costa
Lawrence Lim
:
Depends On:
Blocks: Rhel5KvmTier1
  Show dependency treegraph
 
Reported: 2009-09-15 12:11 EDT by lihuang
Modified: 2014-03-25 21:01 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-30 11:25:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 lihuang 2009-09-15 12:20:24 EDT
processor       : 3
vendor_id       : GenuineIntel
cpu family      : 6
model           : 23
model name      : Intel(R) Core(TM)2 Quad CPU    Q9400  @ 2.66GHz
stepping        : 10
cpu MHz         : 2660.001
cache size      : 3072 KB
physical id     : 0
siblings        : 4
core id         : 3
cpu cores       : 4
apicid          : 3
fpu             : yes
fpu_exception   : yes
cpuid level     : 13
wp              : yes
flags           : fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm syscall nx lm constant_tsc pni monitor ds_cpl vmx smx est tm2 cx16 xtpr lahf_lm
bogomips        : 5319.97
clflush size    : 64
cache_alignment : 64
address sizes   : 36 bits physical, 48 bits virtual
power management:

[root@dhcp-66-70-46 ~]# cat /proc/cmdline 
ro root=/dev/HostVG/Root roottypefs=ext3 crashkernel=128M@16M elevator=deadline processor.max_cstate=1
Comment 2 Dor Laor 2009-12-27 03:52:46 EST
Can you please retest with latest 5.5 -183 kernel ?

Note You need to log in before you can comment on or make changes to this bug.